"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const _getMapData = require("./_getMapData.js");
var getMapData = _getMapData._getMapData;
function mapCacheGet(key) {
  return getMapData(this, key).get(key);
}
var _mapCacheGet = mapCacheGet;
exports._mapCacheGet = _mapCacheGet;
